package com.rehome.meetingbook.bean;

public class BaseApiBean {
    //请求标识
    private int flag;
    //状态消息
    private String msg;
    //请求是否成功
    private boolean success = false;

    public int getFlag() {
        return flag;
    }

    public void setFlag(int flag) {
        this.flag = flag;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }
}
